/* Whitelabel Blue Steel Layout - CSS-LESS file
 * 
 * Created by Eventfinder
 * www.eventfinder.co.nz
 * Date: 15 October 2010
 */
/* LESS Varaible Declarations such as fonts, colours, background-colours, borders, etc.
*  Can use nested declarations
*  E.g. @variable:value, then declare h1{color:@variable}
*
*  Compile using terminal: lessc filename.less --watch
*/
#ef-content {
  width: 920px;
  margin-top: 0;
  position: relative;
  background: none;
  /* End of ef-content-head */
  /* End of ef-content-wrapper */
  /* List Event Button */
}
#ef-content #ef-content-head {
  margin: -10px auto 12px;
}
#ef-content #ef-content-head h2 {
  padding-left: 0;
  margin-bottom: 0;
  display: none;
}
#ef-content #ef-content-head h2 a {
  color: #000;
  font-size: 2em;
}
#ef-content #ef-content-head .ef-breadcrumbs {
  position: relative;
  padding-left: 0;
  width: 910px;
}
#ef-content #ef-content-head .ef-breadcrumbs li {
  font-size: 1.2em;
}
#ef-content #ef-content-head .ef-attribution,
#ef-content #ef-content-head #ef-search {
  display: none;
}
#ef-content #ef-content-wrapper {
  background: none;
  border: none;
  margin-top: 5px;
  /* End of ef-content-primary */
  /* End of ef-content-secondary */
}
#ef-content #ef-content-wrapper #ef-content-primary {
  width: 600px;
  margin: 0;
  border: 1px solid #cccccc;
  /* end form ef-search-main */
  /* end .ef-superfeature */
  /* Browse Links */
  /* Listings grouped by Time/Day */
  /* Browse Listings */
  /* Event Detail Info Columns */
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-page-title-byline {
  margin-top: -10px;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main {
  /* end fieldset .ef-form-section */
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main #ef-search-input-wrapper {
  overflow: hidden;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main #ef-search-input-wrapper #ef-search-input {
  width: 470px;
  padding: 5px 4px 4px;
  position: relative;
  float: left;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main #ef-search-input-wrapper #ef-search-submit {
  color: #fff !important;
  padding: 8px 15px;
  font-size: 1.4em;
  cursor: pointer;
  width: 80px;
  border: none;
  float: right;
  position: relative;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #0066ff;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section {
  padding: 0;
  margin: 0;
  background: none;
  border: none;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper {
  border: none;
  padding: 0;
  margin: 0 0 20px;
  overflow: hidden;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner {
  padding: 0;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row {
  margin: 0 0 8px;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row .ef-label-wrapper {
  clear: both;
  float: left;
  display: inline;
  position: relative;
  width: 100px;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row .ef-label-wrapper label {
  line-height: 1.6;
  color: #000;
  font-weight: bold;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row .ef-input-wrapper {
  float: left;
  display: inline;
  position: relative;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row .ef-input-wrapper .ef-form-text {
  width: 150px;
  font-size: 1em;
  margin-right: 5px;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row .ef-input-wrapper .ui-datepicker-trigger {
  margin: 0;
  top: 3px;
  position: relative;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section #ef-search-filter-wrapper .ef-search-filter-wrapper-inner .ef-form-row .ef-associated-cb {
  display: block;
  clear: both;
  margin-top: 5px;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section p#ef-search-filter-check {
  padding: 30px 0 10px;
  margin: -5px 0 0;
  font-weight: bold;
  font-size: 1.5em;
}
#ef-content #ef-content-wrapper #ef-content-primary form#ef-search-main fieldset.ef-form-section p#ef-search-filter-check a {
  color: #303f66;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature {
  width: 600px;
  border: none;
  /* end .ef-superfeature-list */
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature ul#ef-superfeature-list {
  width: 600px;
  height: 260px;
  background-image: url(../images/ef-loading-superfeature.gif);
  /* end li */
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature ul#ef-superfeature-list li {
  /* end .ef-feature-image */
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature ul#ef-superfeature-list li .ef-feature-image {
  width: 600px;
  height: 260px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature ul#ef-superfeature-list li .ef-feature-image a {
  height: 260px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature ul#ef-superfeature-list li .ef-feature-image a .ef-overlay {
  height: 260px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature ul#ef-superfeature-list li h1 {
  font-size: 2em;
  bottom: 10px;
  width: 600px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature-arrows {
  width: 600px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature-arrows a#ef-arrow-right {
  right: 0px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-superfeature-arrows a#ef-arrow-left {
  left: 0px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events {
  border: none;
  margin: 24px 0 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li {
  margin: 0 9px 10px 0;
  width: 194px;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-featured-events #ef-featured-event-list li.ef-third {
  margin-right: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-browse-by-region-list li {
  padding: 0 0 0 13px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-brief-wrapper {
  margin: 20px 20px 0;
  padding: 0 0 10px;
  border-top: none;
  border-top: 1px solid #cccccc;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group {
  padding: 20px;
  margin: 0;
  border: 1px solid #fff;
  border-bottom-color: #cccccc;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group h3.ef-section-title {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group h3.ef-section-title a {
  color: #303f66 !important;
  font-weight: bold !important;
  background: url(../images/toggle-full-set.png) no-repeat 551px 3px transparent;
  display: block;
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group h3.ef-section-title a:hover {
  background-position: 551px 4px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group.ef-active {
  border: 1px solid #cccccc;
  margin-top: -1px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group.ef-active h3.ef-section-title {
  margin-bottom: 10px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group.ef-active h3.ef-section-title a {
  background-position: 544px -193px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group.ef-active h3.ef-section-title a:hover {
  background-position: 544px -192px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-group:first-child.ef-active {
  border-top: 1px solid #cccccc;
}
#ef-content #ef-content-wrapper #ef-content-primary ul.ef-content-list-thumb li {
  min-height: 1px;
  padding-left: 0;
  margin-bottom: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary ul.ef-content-list-thumb li.ef-thumb-item {
  margin: 10px 0;
  padding-left: 65px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc;
}
#ef-content #ef-content-wrapper #ef-content-primary ul.ef-content-list-thumb li.ef-featured {
  padding-left: 140px;
  padding-bottom: 10px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-two-col-wrapper .ef-content-list-col-b li.ef-thumb-item:last-child {
  border: none;
  padding-bottom: 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-search-group {
  margin: 10px 0 20px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-search-group .ef-section-link {
  margin: 0 0 0 20px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-search-group .ef-section-title {
  margin: 10px 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-search-group .ef-section-link-wrapper {
  margin-top: 20px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper p.ef-attribution-link {
  margin: 30px 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row {
  border-bottom-color: #ccc;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row .ef-detail-title {
  width: 23.333%;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-detail-wrapper .ef-detail-row .ef-detail {
  width: 75%;
}
#ef-content #ef-content-wrapper #ef-content-primary #ef-filter-time {
  font-size: 0.95em;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social {
  margin: 4px 20px 12px;
  padding-bottom: 14px;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social .ef-section-title {
  margin-top: 0;
  color: #898989 !important;
  letter-spacing: 1px !important;
  text-transform: uppercase;
  font-weight: normal !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul {
  padding-left: 140px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul li {
  display: inline;
  float: left;
  position: relative;
  margin: 0 10px 0 0;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul li a,
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul li a:hover {
  text-decoration: none !important;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul li.ef-social-facebook {
  margin-top: 2px;
}
#ef-content #ef-content-wrapper #ef-content-primary .ef-social ul li#ef-print a {
  background: url(../images/iconPrint.png) no-repeat 0 -43px;
  display: block;
  font-size: 1.1em;
  height: 15px;
  padding: 3px 0 0 20px;
  margin: 1px 15px 0 0;
  width: 20px;
  color: #444;
}
#ef-content #ef-content-wrapper #ef-content-secondary {
  width: 300px;
  /* end ef-module */
  /* End of ef-calendar */
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-list-event {
  margin-top: 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-module {
  margin: 40px 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar {
  /* End of ui-datepicker */
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline {
  background: #f0f0f0;
  border: none;
  width: 280px;
  padding: 0 10px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  /* End of table ui-datepicker-calendar */
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-state-default {
  background: none;
  border: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header {
  background: none;
  color: #303f66;
  border: none;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-datepicker-prev,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-datepicker-next {
  height: 20px;
  width: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  top: 9px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-datepicker .ui-datepicker-prev-hover,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-datepicker .ui-datepicker-next-hover {
  top: 9px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-state-hover,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-state-focus {
  background: #ccc;
  border: none;
  right: 2px;
  cursor: pointer;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-datepicker-prev.ui-state-hover,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-widget-header .ui-datepicker-prev.ui-state-focus {
  left: 2px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline .ui-datepicker-header {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.8;
  padding-top: 5px;
  text-align: center;
  color: #303f66 !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker {
  width: 280px;
  margin-bottom: 5px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar thead,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker thead {
  border-bottom: 1px solid #cccccc;
  color: #303f66;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar thead th,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker thead th {
  font-size: 1.3em;
  color: #303f66 !important;
  font-weight: bold;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar td,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker td {
  font-size: 1.3em;
  padding: 7px 8px;
  text-align: center;
  font-weight: bold;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar td span,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker td span,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar td a,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker td a {
  text-align: center;
  color: #666;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar td a:hover,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker td a:hover {
  color: #0066ff !important;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar tr.ui-datepicker-title-row td span,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker tr.ui-datepicker-title-row td span {
  font-size: 1em;
  color: #303f66 !important;
  font-weight: bold;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar td.ui-datepicker-today a,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker td.ui-datepicker-today a {
  border: 1px solid #303f66;
  padding: 3px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar td.ui-datepicker-unselectable,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker td.ui-datepicker-unselectable {
  color: #bbb !important;
  opacity: 1;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar .ui-state-disabled,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker .ui-state-disabled,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker-calendar .ui-state-disabled span,
#ef-content #ef-content-wrapper #ef-content-secondary #ef-calendar .ui-datepicker-inline table.ui-datepicker .ui-state-disabled span {
  color: #bbb !important;
  opacity: 1;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-large-list-wrapper {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary #ef-get-listed {
  margin: 0;
}
#ef-content #ef-content-wrapper #ef-content-secondary .ef-attribution {
  margin: 20px 0;
}
#ef-content .ef-attribution span.ef-text {
  display: inline;
  float: left;
  position: relative;
  padding-top: 10px;
}
#ef-content .ef-attribution .ef-logo {
  background: url(../images/attribution.png) no-repeat left top transparent;
  display: block;
  float: left;
  height: 30px;
  margin: 0 0 0 5px;
  position: relative;
  vertical-align: middle;
  width: 165px;
}
#ef-content .ef-list-event a {
  text-decoration: none !important;
  background: #0066ff;
  color: #fff !important;
  font-size: 1.1em;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  position: relative;
  height: 11px;
  width: 280px;
  margin: 0 10px 10px 0;
  padding: 10px;
}
#ef-content .ef-list-event a:hover {
  background: #303f66;
  text-decoration: none !important;
}
/* End of ef-content */
/* Home or Search pages only */
body.ef-home,
body.ef-search {
  /* Smaller version of the Date Picker Calendar */
}
body.ef-home #ef-content,
body.ef-search #ef-content {
  margin-top: 20px;
}
body.ef-home #ef-content #ef-content-head,
body.ef-search #ef-content #ef-content-head {
  margin: 0 auto;
}
body.ef-home #ef-content #ef-content-head h2,
body.ef-search #ef-content #ef-content-head h2 {
  display: block;
}
body.ef-home #ef-content #ef-content-head .ef-breadcrumbs,
body.ef-search #ef-content #ef-content-head .ef-breadcrumbs {
  margin-top: -80px;
}
body.ef-home #ef-content #ef-content-wrapper,
body.ef-search #ef-content #ef-content-wrapper {
  margin-top: 0;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary {
  margin: 63px 0 0;
  border: none;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary .ef-page-title,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary .ef-page-title {
  display: none;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title,
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title .ef-search-term,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title .ef-search-term {
  color: #303f66;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title {
  margin: 15px 0 0;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary .ef-body-text,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary .ef-body-text {
  margin-top: 0;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary .ef-body-text h2,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary .ef-body-text h2 {
  margin-bottom: 0;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-brief-wrapper,
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-brief-wrapper {
  border: 1px solid #ccc;
  margin: 20px 0 0;
  padding: 0 20px 20px;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-secondary,
body.ef-search #ef-content #ef-content-wrapper #ef-content-secondary {
  margin-top: 10px;
}
body.ef-home .ui-widget,
body.ef-search .ui-widget {
  background: #f0f0f0;
  border: none;
  padding: 0 3px;
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
body.ef-home .ui-widget .ui-datepicker-header,
body.ef-search .ui-widget .ui-datepicker-header {
  background: none;
  border: none;
  color: #303f66;
  font-size: 1.2em;
}
body.ef-home .ui-widget .ui-datepicker-header .ui-datepicker-prev,
body.ef-search .ui-widget .ui-datepicker-header .ui-datepicker-prev,
body.ef-home .ui-widget .ui-datepicker-header .ui-datepicker-next,
body.ef-search .ui-widget .ui-datepicker-header .ui-datepicker-next {
  height: 20px;
  width: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  top: 3px;
}
body.ef-home .ui-widget .ui-datepicker-header .ui-datepicker .ui-datepicker-prev-hover,
body.ef-search .ui-widget .ui-datepicker-header .ui-datepicker .ui-datepicker-prev-hover,
body.ef-home .ui-widget .ui-datepicker-header .ui-datepicker .ui-datepicker-next-hover,
body.ef-search .ui-widget .ui-datepicker-header .ui-datepicker .ui-datepicker-next-hover {
  top: 3px;
}
body.ef-home .ui-widget .ui-datepicker-header .ui-state-hover,
body.ef-search .ui-widget .ui-datepicker-header .ui-state-hover,
body.ef-home .ui-widget .ui-datepicker-header .ui-state-focus,
body.ef-search .ui-widget .ui-datepicker-header .ui-state-focus {
  background: #ccc;
  border: none;
  right: 2px;
  cursor: pointer;
}
body.ef-home .ui-widget .ui-datepicker-header .ui-datepicker-prev.ui-state-hover,
body.ef-search .ui-widget .ui-datepicker-header .ui-datepicker-prev.ui-state-hover,
body.ef-home .ui-widget .ui-datepicker-header .ui-datepicker-prev.ui-state-focus,
body.ef-search .ui-widget .ui-datepicker-header .ui-datepicker-prev.ui-state-focus {
  left: 2px;
}
body.ef-home .ui-widget table.ui-datepicker-calendar,
body.ef-search .ui-widget table.ui-datepicker-calendar {
  width: 100%;
}
body.ef-home .ui-widget table.ui-datepicker-calendar thead,
body.ef-search .ui-widget table.ui-datepicker-calendar thead {
  border-bottom: 1px solid #cccccc;
  color: #303f66;
}
body.ef-home .ui-widget table.ui-datepicker-calendar td,
body.ef-search .ui-widget table.ui-datepicker-calendar td {
  text-align: center;
  padding: 5px;
}
body.ef-home .ui-widget table.ui-datepicker-calendar td a,
body.ef-search .ui-widget table.ui-datepicker-calendar td a {
  text-align: center;
  background: none;
  text-decoration: none !important;
  color: #666 !important;
}
body.ef-home .ui-widget table.ui-datepicker-calendar td a:hover,
body.ef-search .ui-widget table.ui-datepicker-calendar td a:hover {
  color: #0066ff !important;
  text-decoration: underline !important;
}
body.ef-home .ui-widget table.ui-datepicker-calendar td .ui-state-default,
body.ef-search .ui-widget table.ui-datepicker-calendar td .ui-state-default {
  background: none;
  border: none;
  text-align: center;
  color: #666 !important;
}
body.ef-home .ui-widget table.ui-datepicker-calendar td .ui-state-disabled,
body.ef-search .ui-widget table.ui-datepicker-calendar td .ui-state-disabled,
body.ef-home .ui-widget table.ui-datepicker-calendar td .ui-state-disabled span,
body.ef-search .ui-widget table.ui-datepicker-calendar td .ui-state-disabled span {
  color: #bbb !important;
  opacity: 1;
}
body.ef-home .ui-widget table.ui-datepicker-calendar td.ui-datepicker-today a.ui-state-highlight,
body.ef-search .ui-widget table.ui-datepicker-calendar td.ui-datepicker-today a.ui-state-highlight {
  border: 1px solid #303f66;
  background: none;
  color: #666 !important;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
body.ef-home #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title {
  margin-bottom: 10px;
}
body.ef-home,
body.ef-search {
  /* Smaller version of the Date Picker Calendar */
}
body.ef-home #ef-content,
body.ef-search #ef-content {
  background: url(../images/ef-content-darkblue-bg.png) top left no-repeat !important;
}
body.ef-home #ef-content #ef-content-head h2,
body.ef-search #ef-content #ef-content-head h2 {
  padding: 20px 0 0 20px;
  width: 580px;
}
body.ef-home .ui-datepicker .ui-widget-header .ui-icon,
body.ef-search .ui-datepicker .ui-widget-header .ui-icon {
  background-image: url(../images/jui/ui-icons_333333_256x240.png);
}
/* SEARCH */
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title {
  margin: 0 20px 10px;
  color: #fff;
  font-size: 1.5em;
}
body.ef-search #ef-content #ef-content-wrapper #ef-content-primary h2.ef-page-mid-title em.ef-search-term {
  color: #fff;
}
